CREATE TABLE latency_testers (
  id VARCHAR(64) PRIMARY KEY NOT NULL DEFAULT uuid_generate_v4(),
  client_id VARCHAR(64) UNIQUE NOT NULL,
  created_at TIMESTAMP NOT NULL DEFAULT CURRENT_TIMESTAMP,
  updated_at TIMESTAMP NOT NULL DEFAULT CURRENT_TIMESTAMP
);

ALTER TABLE connections ALTER COLUMN user_id DROP NOT NULL;